Subject: WTCA audit_Ashok
From: Ruchi Johri <[email-masked]>
To: ashok <[email-masked]>
Cc: akhil <[email-masked]>, siji <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 22 Nov 2011 16:48:17 +0530 (IST)

Hi Ashok 

Please let me know from where did you give this link, its an old one that does not work anymore, canned have been updated already, if you are using it from your document, please do not 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Austin' 
Austin: Welcome to WTCA live chat service. How may I help you today? 
you: Hello Austin, 
Austin: Hi 
you: I am a Global Business Consultant located in New York. Who can I contact regarding opportunities associated with the Members Seminar on Dec. 12-14 in New York? 
Austin: Please allow me a moment while I check that for you. 
you: ok. 
Austin: For staff contact details – you can find all the information on this page: http://wtcaonline.com/cms_wtca/staff-of-wtca/listing/directory/209 
you: Are you still there? 
Austin: Yes apologies for any delay. 
you: Thank you. 
Austin: You're welcome 
Austin: Is there anything else I may help you with today? 
you: No, that's it for now. Good Bye. Have a pleasant day 
Austin: Same to you. 
Austin: Thank you for visiting WTCA. Good-bye. 

Ruchi